﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>blur_1.png</key>
			<dict>
				<key>frame</key>
				<string>{{276,248},{228,229}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{230,275}</string>
			</dict>
			<key>blur_2.png</key>
			<dict>
				<key>frame</key>
				<string>{{499,1},{228,229}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{230,275}</string>
			</dict>
			<key>blur_3.png</key>
			<dict>
				<key>frame</key>
				<string>{{488,479},{228,222}}</string>
				<key>offset</key>
				<string>{0,-2}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,275}</string>
			</dict>
			<key>blur_4.png</key>
			<dict>
				<key>frame</key>
				<string>{{506,232},{228,222}}</string>
				<key>offset</key>
				<string>{0,-4}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,275}</string>
			</dict>
			<key>blur_5.png</key>
			<dict>
				<key>frame</key>
				<string>{{689,981},{214,193}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,275}</string>
			</dict>
			<key>blur_6.png</key>
			<dict>
				<key>frame</key>
				<string>{{908,224},{215,137}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,275}</string>
			</dict>
			<key>blur_7.png</key>
			<dict>
				<key>frame</key>
				<string>{{276,726},{215,81}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{230,275}</string>
			</dict>
			<key>blur_8.png</key>
			<dict>
				<key>frame</key>
				<string>{{276,479},{210,245}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{230,275}</string>
			</dict>
			<key>blur_9.png</key>
			<dict>
				<key>frame</key>
				<string>{{276,1},{221,245}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{230,275}</string>
			</dict>
			<key>1.png</key>
			<dict>
				<key>frame</key>
				<string>{{729,1},{221,197}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,207}</string>
			</dict>
			<key>243.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,833},{227,368}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{227,368}</string>
			</dict>
			<key>253.png</key>
			<dict>
				<key>frame</key>
				<string>{{230,833},{227,368}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{227,368}</string>
			</dict>
			<key>2x.png</key>
			<dict>
				<key>frame</key>
				<string>{{459,809},{228,183}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,207}</string>
			</dict>
			<key>3x.png</key>
			<dict>
				<key>frame</key>
				<string>{{459,1039},{228,183}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{230,207}</string>
			</dict>
			<key>4.png</key>
			<dict>
				<key>frame</key>
				<string>{{644,769},{210,197}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,207}</string>
			</dict>
			<key>4x.png</key>
			<dict>
				<key>frame</key>
				<string>{{730,224},{228,176}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,207}</string>
			</dict>
			<key>5.png</key>
			<dict>
				<key>frame</key>
				<string>{{493,709},{215,58}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{230,207}</string>
			</dict>
			<key>5x.png</key>
			<dict>
				<key>frame</key>
				<string>{{712,462},{228,179}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,207}</string>
			</dict>
			<key>6.png</key>
			<dict>
				<key>frame</key>
				<string>{{928,1},{215,115}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,207}</string>
			</dict>
			<key>7.png</key>
			<dict>
				<key>frame</key>
				<string>{{893,454},{214,169}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,207}</string>
			</dict>
			<key>re_spin.png</key>
			<dict>
				<key>frame</key>
				<string>{{843,692},{217,186}}</string>
				<key>offset</key>
				<string>{-2,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,190}</string>
			</dict>
			<key>reel_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
			<key>reel_fg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,417},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>GamePlist.png</string>
			<key>realTextureFileName</key>
			<string>GamePlist.png</string>
			<key>size</key>
			<string>{1063,1223}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1063</integer>
			<key>height</key>
			<integer>1223</integer>
		</dict>
	</dict>
</plist>
